(chibi sqlite3) 0.7.0

synopsis missing

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original version number: 0.7

Original license field: N/A

These (possibly optional) dependencies are not packaged: (chibi).

$ akku install "(chibi sqlite3)"
$ .akku/env

Authors

License

NOASSERTION

Dependencies

^1.0.0-beta.3
>=0.0.0-akku.74